Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 19:48:28 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc faisal azeez                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  faisal azeez Bot:  Hi faisal azeez, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9403055818 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008770432     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  9715456324            11:28 PM, 28th Nov                     faisal azeez                    Ok           11:28 PM, 28th Nov                   Mohammed                   Hi Faisal, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:30 PM, 28th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971545632443?           11:33 PM, 28th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:36 PM, 28th Nov                     faisal azeez                    Yes           11:37 PM, 28th Nov                     faisal azeez                    This is the number           11:37 PM, 28th Nov                     faisal azeez                    Are you there..,?           11:38 PM, 28th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:40 PM, 28th Nov                     faisal azeez                    Okay           11:41 PM, 28th Nov                     faisal azeez                    Currently i could'nt track my order details.. it's showinglike some url issue           11:42 PM, 28th Nov                   Mohammed                   We will check with our courier and we will assist you further           11:45 PM, 28th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:45 PM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5369864